/* 
  Localizable.strings
  FreeFlight

  Created by Frederic D'Haeyer on 12/12/11.
  Copyright 2011 Parrot SA. All rights reserved.
*/

/* Common */
"Loading..." = "Caricamento in corso...";
"PREFERENCES" = "PREFERENZE";
"Yes" = "Sì";
"No" = "No";
"SIGN IN" = "REGISTRAZIONE";
"Error: %@" = "Errore: %@";
"Authentication Failed" = "Autenticazione non riuscita";
"TITLE" = "TITOLO";
"DESCRIPTION" = "DESCRIZIONE";
"TAGS" = "TAG";
"PRIVATE" = "PRIVATO";
"PUBLIC" = "PUBBLICO";
"UPLOAD NOW" = "INVIARE ORA";
"Do you want to retry?" = "Riprovare?";
"UPLOADING..." = "INVIO IN CORSO...";

/* LoadingView */
"CANCEL" = "ANNULLARE";

/* ARNavigationBarView */
"Demo in store" = "Demo in negozio";
"Where to buy?" = "Dove acquistare?";

/* ARBottomBarView */
"SORT:" = "ORDINARE:";
"ALL" = "TUTTO";
"PHOTOS" = "FOTO";
"VIDEOS" = "VIDEO";

/* GoogleAPISignInView */
"CONNECTION TO ACCOUNT" = "CONNESSIONE ALL'ACCOUNT";
"LOGIN" = "LOGIN";
"PASSWORD" = "PASSWORD";
"Remember?" = "Ricordare?";
"SIGNING IN..." = "REGISTRAZIONE IN CORSO...";
"Wrong username / password." = "Nome utente o password errati.";
"Internet connection not available. Please make sure to have a 3G/Wi-Fi connection available." = "Connessione internet non disponibile. Assicurarsi che sia disponibile una connessione 3G/Wi-Fi.";
"Unkown error." = "Errore sconosciuto.";

/* MediaPhotoUploadingView */
"AR.Drone album" = "Album AR.Drone";
"UPLOAD YOUR PICTURE" = "INVIARE L'IMMAGINE";
"Retrieving albums..." = "Recupero album in corso...";
"CREATING ALBUM..." = "CREAZIONE ALBUM IN CORSO...";
"ALBUM CREATED!" = "ALBUM CREATO!";
"FAILED TO CREATE ALBUM!" = "IMPOSSIBILE CREARE L'ALBUM!";
"FAILED TO RETRIEVE ALBUM!" = "IMPOSSIBILE RECUPERARE L'ALBUM!";
"Cannot retrieve album" = "Impossibile recuperare l'album";
"Unknown user. Please finalize your account creation on https://picasaweb.google.com." = "Utente sconosciuto. Completare la creazione dell'account su https://picasaweb.google.com.";
"PHOTO UPLOADED!" = "FOTO INVIATA!";
"FAILED TO UPLOAD PHOTO!" = "IMPOSSIBILE INVIARE LA FOTO!";
"Incorrect album title" = "Titolo dell'album errato";
"Album title should not be longer than 100 characters" = "Il titolo dell'album non deve superare i 100 caratteri";

/* MediaThumbsView */
"PHOTOS / VIDEOS" = "FOTO/VIDEO";
"DISMISS" = "SCARTARE";

/* MediaVideoUploadingView */
"Retrieving categories..." = "Recupero categorie in corso...";
"UPLOAD YOUR VIDEO" = "INVIARE IL VIDEO";
"FAILED TO RETRIEVE CATEGORIES!" = "IMPOSSIBILE RECUPERARE LE CATEGORIE!";
"VIDEO UPLOADED!" = "VIDEO INVIATO!";
"FAILED TO UPLOAD VIDEO!" = "IMPOSSIBILE INVIARE IL VIDEO!";
"Please create a channel on http://www.youtube.com." = "Create un canale su http://www.youtube.com.";

/* MediaView */
"SHARE" = "CONDIVIDERE";
"%d of %d" = "%d di %d";
"TRANSFER TO CAMERA ROLL FAILED!" = "TRASFERIMENTO AL RULLINO NON RIUSCITO!";
"TRANSFER TO CAMERA ROLL SUCCEED!" = "TRASFERIMENTO AL RULLINO RIUSCITO!";

/* MenuGameView */
"PARROT AR.DRONE GAMES" = "GIOCHI AR.DRONE PARROT";
"DOWNLOAD" = "DOWNLOAD";
"TRAILER" = "TRAILER";
"SEND TO FRIEND" = "INVIARE AD UN AMICO";
"Subscribe to AR.Drone News" = "Iscriversi alla newsletter AR.Drone";
"PLAY" = "GIOCARE";
"Sorry, this game is not available." = "Spiacenti, questo gioco non è disponibile.";
"Your email is currently being sent." = "Invio e-mail in corso.";
"Information" = "Informazioni";
"Games are not available yet for AR.Drone 2.0." = "Giochi non ancora disponibili per AR.Drone 2.0.";
"PURSUIT_DESCRIPTION" = "AR.Pursuit è il primo gioco multiplayer sviluppato per l'AR.Drone! Per giocare, entrambi i giocatori devono possedere un AR.Drone Parrot. AR.Pursuit vi farà diventare piloti eccezionali: AR.Pursuit evidenzia infatti le straordinarie capacità tecniche e di volo dell'AR.Drone, consentendo ai giocatori di mettere alla prova le loro abilità di piloti. Questo gioco dimostra l'estrema manovrabilità e stabilità dell'AR.Drone. I giocatori sono immersi in un mondo in cui reale e virtuale si fondono in una gara di inseguimenti... Per un'esperienza davvero unica!";
"FLYINGACE_DESCRIPTION" = "AR.FlyingAce è un gioco appositamente sviluppato per l'AR.Drone. Questo gioco multiplayer consente ai 2 piloti di sfidarsi in una battaglia aerea senza precedenti. Ogni pilota può lanciare missili sull'avversario in qualunque momento, per prendere il sopravvento e diventare il signore dei cieli. Grazie a questo gioco è anche possibile migliorare le proprie abilità di volo.";
"RACE_DESCRIPTION" = "AR.Race è un gioco di gare per l'AR.Drone Parrot. Grazie ad AR.Race è possibile creare un proprio circuito usando ostacoli presenti in casa o in giardino. Basta indicare il numero di giri da completare ed attendere che il semaforo diventi verde prima di decollare, altrimenti potrebbero scattare le penalità! Per confermare un giro, è sufficiente toccare due volte la parte superiore della carena centrale. Sfidate gli amici per vedere chi riesce a fare il tempo migliore.";
"HUNTER_DESCRIPTION" = "L'uomo contro la macchina fino alla morte! AR.Hunter è un gioco di tiro al bersaglio in realtà aumentata per 2 giocatori, studiato per l'AR.Drone Parrot. Il gioco mette in campo un giocatore umano contro il pilota dell'AR.Drone. Un gioco per 2 giocatori che richiede un solo AR.Drone! Sono disponibili 2 modalità di gioco: la modalità duello e la modalità caccia. Grazie allo speciale berretto di rilevamento studiato per AR.Hunter, è possibile vivere la più incredibile delle esperienze. Chi sarà il più veloce e il più tattico in azione? L'uomo o il pilota? Tutto dipende da voi!";
"RESCUE_DESCRIPTION" = "AR.Rescue è un gioco in solitario in realtà aumentata da giocare con l'AR.Drone Parrot. Aiutate gli alieni a raccogliere i rottami dei loro missili sparsi nell'atmosfera e difendetevi dai perfidi Cruncher! Afferrate i frammenti dei missili alieni dispersi nell'atmosfera sotto la guida del Sergente Maggiore Pain. Trovateli in realtà aumentata attorno all'AR.Drone, raccoglieteli e riportateli a terra, per consentire agli alieni di ricostruire i loro missili. AR.Rescue possiede 40 livelli in 4 mondi. Non perdetevi il gioco più incredibile realizzato per l'AR.Drone in realtà aumentata.";
"Discover: \"%@\"" = "Scoprite: \"%@\"";
"View this application in the Apple Store:" = "Scoprite quest'applicazione nell'Apple Store:";
"<br>PARROT SA" = "<br>PARROT SA";
"<br>Category: Games</p>" = "<br>Categoria: Giochi</p>";

/* MenuGamesTrailerView */
"TRAILER" = "TRAILER";
"GAME TRAILER" = "TRAILER DEL GIOCO";
"Cannot Load Trailer" = "Impossibile Caricare il Trailer";
"Trailer was not found." = "Trailer non trovato.";

/* MenuHomeView */
"PILOTING" = "PILOTAGGIO";
"AR.DRONE\nACADEMY" = "AR.DRONE\nACADEMY";
"PHOTOS\nVIDEOS" = "FOTO\nVIDEO";
"AR.DRONE\nUPDATE" = "AGGIOR-\nNAMENTO\nAR.DRONE";
"GAMES" = "GIOCHI";
"USERS\nVIDEOS" = "VIDEO\nUTENTI";
"Wi-Fi NOT AVAILABLE, PLEASE CONNECT YOUR DEVICE TO YOUR AR.DRONE" = "Wi-Fi NON DISPONIBILE, COLLEGARE IL DISPOSITIVO ALL'AR.DRONE";
"INTERNET CONNECTION NOT AVAILABLE" = "CONNESSIONE INTERNET NON DISPONIBILE";
"NO FLIGHT PHOTOS OR VIDEOS SAVED ON YOUR DEVICE" = "NON VI SONO FOTO O VIDEO DI VOLI SALVATI SUL DISPOSITIVO";
"YOUR AR.DRONE IS UP TO DATE" = "L'AR.DRONE È AGGIORNATO";

/* MenuPreferences */
"Google Account" = "Account Google";
"SIGN OUT" = "ESCI";

/* GoogleAPIManager */
"AR.Drone %d.%d Video: %@" = "Video AR.Drone %d.%d: %@";
"Video recorded with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Video registrato con un AR.Drone Parrot!\n\nSito web ufficiale: http://www.ardrone.com\nSeguite AR.Drone su: http://www.twitter.com/ardrone\nDiventate fan su: http://www.facebook.com/parrot";
"AR.Drone %d.%d Photo: %@" = "Foto AR.Drone %d.%d: %@";
"Picture taken with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Foto scattata con un AR.Drone Parrot!\n\nSito web ufficiale: http://www.ardrone.com\nSeguite AR.Drone su: http://www.twitter.com/ardrone\nDiventate fan su: http://www.facebook.com/parrot";
"Photos taken with an AR.Drone 2.0. More info on http://www.ardrone2.com." = "Foto scattate con un AR.Drone 2.0. Per ulteriori informazioni visitate http://www.ardrone2.com.";

/* MenuUpdaterView */
"AR.DRONE UPDATE" = "AGGIORNAMENTO AR.DRONE";
"Update Warning" = "Avvertenza di Aggiornamento";
"Please un-plug your USB key from the AR.Drone now" = "Scollegare ora la chiavetta USB dall’AR.Drone";
"Please update your AR.Drone to allow video recording and sharing and full compatibility with this app update." = "Aggiornare l’AR.Drone per consentire la condivisione e la registrazione di video ed evitare problemi di compatibilità con l’aggiornamento dell’applicazione.";